| API Docs for SAX and DOM |
| Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members # DOMXPathResult.hpp File Reference Include dependency graph for DOMXPathResult.hpp: Go to the source code of this file.
## Compounds
class | DOMXPathResult
| The `DOMXPathResult` interface represents the result of the evaluation of an XPath 1.0 expression within the context of a particular node. More...
## Variables
XERCES_CPP_NAMESPACE_BEGIN class | DOMXPathNSResolver
## Variable Documentation
XERCES_CPP_NAMESPACE_BEGIN class DOMXPathNSResolver

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.